Update : sendmail for SuSE 8.1

Diskutiere Update : sendmail for SuSE 8.1 im Anwendungen Forum im Bereich Linux/Unix Allgemein; gerade eingespielt :]

  1. #1 stargate, 01.04.2003
    stargate

    stargate systemengineer[MOD]

    Dabei seit:
    02.12.2002
    Beiträge:
    845
    Zustimmungen:
    0
    Ort:
    Hamburg
    gerade eingespielt :]
     
  2. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    ????
     
  3. devilz

    devilz Pro*phet

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Andre ich glaube mit diesem "2-Wort-Posting" wollte Stargate uns auf nen Security Update von Sendmail für die SuSE 8.1 aufmerksam machen ....
     
  4. #4 stargate, 01.04.2003
    stargate

    stargate systemengineer[MOD]

    Dabei seit:
    02.12.2002
    Beiträge:
    845
    Zustimmungen:
    0
    Ort:
    Hamburg
    @devilz

    Du hast Recht. :]
     
  5. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    etwas ausführlicher wär bestimmt auch ok :D
    so mit link zum patch oder sowas...und 1-2 sätzen zum grund des updates ;)
     
Thema:

Update : sendmail for SuSE 8.1

Die Seite wird geladen...

Update : sendmail for SuSE 8.1 - Ähnliche Themen

  1. RHN Errata Alert: Updated sendmail packages fix vulnerability

    RHN Errata Alert: Updated sendmail packages fix vulnerability: Red Hat Network has determined that the following advisory is applicable to one or more of the systems you have registered: Complete...
  2. Gelöst: yum update: Konflikt --skip-broken?

    Gelöst: yum update: Konflikt --skip-broken?: Guten Morgen Ich kann kein yum update mehr durchführen. :hilfe: Anfangs stand auch etwas von Problemen mit libgcrypt drinn. Habe darum folgendes...
  3. Meldung nach initramfs update

    Meldung nach initramfs update: Hallo Was bedeutet die folgende Meldung nach einem initramfs update ---------- I: The initramfs will attempt to resume from /dev/sda15 I:...
  4. Update auf Apache >=2.4.12 unter Debian Jessie

    Update auf Apache >=2.4.12 unter Debian Jessie: Hi, aufgrund eines Bugs in Apache 2.4 benötige ich zum Deployment von Seafile unter Debian Jessie das Paket apache2 in der Version >= 2.4.12...
  5. Nicht erkannte Zeichen nach Update

    Nicht erkannte Zeichen nach Update: Hi, nachdem ich mein Kali Linux geupdated habe, ist mir aufgefallen dass viele Zeichen auf verschiedenen Nutzeroberflächen nur fehlerhaft...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden